## ros-dashing-sros2-cmake 0.7.2

=== debian/changelog ===
ros-dashing-sros2-cmake (0.7.2-1bionic) bionic; urgency=high

  * Merge pull request #223 <https://github.com/ros2/sros2/issues/223> from mikaelarguedas/dashing_backports
    Dashing backports
  * Update maintainer to point to ros-security mailing list + fix package.xml (#179 <https://github.com/ros2/sros2/issues/179>)
    * update maintainer and fix invalid package.xml
    * use format 3 for consistency and futureproofness
  * Contributors: Mikael Arguedas

 -- ROS Security Working Group <ros-security@googlegroups.com>  Tue, 16 Jun 2020 22:00:00 -0000

ros-dashing-sros2-cmake (0.7.1-1bionic) bionic; urgency=high



 -- AWS B9 Team <aws-b9-platform@amazon.com>  Tue, 11 Jun 2019 22:00:00 -0000

ros-dashing-sros2-cmake (0.7.0-1bionic) bionic; urgency=high

  * make sros2_cmake use generate_artifacts command (#108 <https://github.com/ros2/sros2/issues/108>)
  * default keystore in install space insted of build space (#103 <https://github.com/ros2/sros2/issues/103>)
  * make sros2_cmake an ament package (#101 <https://github.com/ros2/sros2/issues/101>)
  * remove unnecessary build dependencies (#100 <https://github.com/ros2/sros2/issues/100>)
  * linter invocation fixup (#95 <https://github.com/ros2/sros2/issues/95>)
  * command needs to be a list and not a string (#96 <https://github.com/ros2/sros2/issues/96>)
  * Add CMake lint test to sros2_cmake (#90 <https://github.com/ros2/sros2/issues/90>)
  * fix status print to match commands invoked
  * Contributors: Jacob Perron, Mikael Arguedas

 -- AWS B9 Team <aws-b9-platform@amazon.com>  Tue, 07 May 2019 22:00:00 -0000

ros-dashing-sros2-cmake (0.6.2-1bionic) bionic; urgency=high

  * Create package for sros2 cmake macros. (#75 <https://github.com/ros2/sros2/issues/75>)
  * Contributors: Ross Desmond

 -- AWS B9 Team <aws-b9-platform@amazon.com>  Thu, 07 Feb 2019 23:00:00 -0000

ros-dashing-sros2-cmake (0.6.1-1bionic) bionic; urgency=high



 -- AWS B9 Team <aws-b9-platform@amazon.com>  Mon, 14 Jan 2019 23:00:00 -0000

ros-dashing-sros2-cmake (0.6.0-1bionic) bionic; urgency=high



 -- AWS B9 Team <aws-b9-platform@amazon.com>  Thu, 06 Dec 2018 23:00:00 -0000

ros-dashing-sros2-cmake (0.5.0-1bionic) bionic; urgency=high



 -- AWS B9 Team <aws-b9-platform@amazon.com>  Tue, 26 Jun 2018 22:00:00 -0000

ros-dashing-sros2-cmake (0.4.0-1bionic) bionic; urgency=high



 -- AWS B9 Team <aws-b9-platform@amazon.com>  Thu, 07 Dec 2017 23:00:00 -0000
